/*******************************************************************************
 * McpClashMobFileDownload generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class McpClashMobFileDownload extends OnlineTitleFileDownloadWeb
    config(Engine);

function string GetUrlForFile(string FileName)
{
    local string URL;

    URL = ((((((GetBaseURL()) $ RequestFileURL) $ "?appKey=") $ McpConfig.AppKey) $ "&appSecret=") $ McpConfig.AppSecret) $ "&dlName=";
    return URL;
    //return ReturnValue;    
}

defaultproperties
{
    RequestFileURL="/challengefile"
}